<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>User</h1>
<th:block th:each="user:${users}">
    <li th:text="${user.id}"></li>
    <li th:text="${user.name}"></li>

</th:block>
</body>
</html>
